.menudivback a{
	color: #fff !important;
    font-weight: normal;
    text-decoration: none;
}

.menunav a:hover{
	color: #b7b700 !important;
	opacity: 1;
}

.menunav a{
	color:#fff;
	opacity: 0.6;
}
.menunav .corclarinha{
	color:#689940;
	opacity: 0.6;
}
.menunav .blogultimo{
	color:#fff;
	opacity: 0.6;
}

.outrascategorrias{
	padding-left:2px;
	margin-bottom:10px;
	font-size: 0.85rem;
}

.sselecionadolateral{
	color: #215911;
	font-weight: bold;
}

.categorilistaprodutos .nomebtnprod{
	min-height:61px;
	background: linear-gradient(270deg,#215911 36%,#689940 99%);
	padding: 5px;
	text-align: center;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.cclacategoria h2{
	font-size: 1.2em;
	text-decoration: none;
	margin:10px 0;
	margin-top:30px 0;
	color: #215911;
	line-height:20px;
	font-weight: bold;
}

.cclacategoria h3{
	font-size: 1em;
	text-decoration: none;
	margin:10px 0;
	margin-top:30px;
	color: #215911;
	line-height:16px;
	font-weight: bold;
}


.divbrevinfomas {
    width: 98%;
    margin: auto;
    margin-top: auto;
    min-height:160px;
    text-align: left;
    margin-top: 12px;
	padding-left:5px;
}

.divbrevinfomas a{
	padding-left: 5px;
	padding-right:0px;
}

.divrightborder {
    border: 1px solid #e0e0e0;
    width: 300px;
	-webkit-box-shadow: 4px 4px 2px -2px #cbcdce;
    -moz-box-shadow: 4px 4px 2px -2px #cbcdce;
	box-shadow: 4px 4px 2px -2px #cbcdce;
}

.classbody {
    font-family: Arial, sans-serif;
    font-size: 100%;
    color: #2a2823;
    margin: 0px;
    padding: 0px;
    height: 99.9%;
    background-color: #fff;
}
.menuprincipal {
    border: none;
    border-bottom: 1px solid #cbcdce;
    -webkit-box-shadow: 0 4px 2px -2px #cbcdce;
    -moz-box-shadow: 0 4px 2px -2px #cbcdce;
    box-shadow: 0 4px 2px -2px #cbcdce;
    font-size: 0.9em;
    height: 25px;
    position: fixed;
    top: 60px;
    width: 100%;
	/*background:#486d2b;*/
	background: linear-gradient(135deg,#486d2b 36%,#215911 99%);
}
.menunav {
    width: 80%;
    margin: auto;
    /*padding-top: 0.3%;*/
    padding-left: 0.2%;
}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.coraamerelo {
    color: #ffcc00;
}
#topoheader {
    height: 40px;
    margin: 10px auto;
    width: 80%;
}
#divcontent {
    width: 80%;
    margin: 1% auto auto;
    min-height: 350px;
}
#divllogos {
    float: left;
    width: 85%;
    min-height: 40px;
}
#frmdivbusca {
    float: left;
    width: 55%;
    min-height: 40px;
}
#camposearch {
    float: right;
    margin-right: 3%;
    width: 100%;
    margin-top: 1%;
}
.divvright {
    color: #fff;
    font-size: 13px;
    float: left;
    display: block;
    position: absolute;
    bottom: 38%;
    right: 3%;
}
.divvright a {
    color: #ffffff;
    text-decoration: underline;
}
.textbuscarclass {
    background-color: #fff;
    border: 0 none;
    border-radius: 0.3125em;
    margin: 0;
    min-height: 2em;
    text-align: left;
    float: left;
    width: 40%;
    margin-right: 1%;
    padding: 0px;
    padding-left: 10px;
    width: 87%;
}
#btnsearch {
    background-color: #486d2b;
    border-color: #486d2b;
    vertical-align: middle;
    border: 0 none;
    cursor: pointer;
    border-radius: 0.3125em;
    width: 5.7%;
    min-height: 2.1em;
    background-image: url("../img/lupa-busca.png");
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 0.1%;
}
.itemmenu {
    color: #fff;
    text-decoration: none;
    font-size: 0.9em;
}
#contentsTwoCenter {
    float: left;
    min-height: 600px;
    width: 70%;
    margin-top:80px;
}
#divcontentright {
    height: 550px;
    width: 320px;
    position: absolute;
    top: 106px;
    margin-left: 66.5%;
}
.divinfosconteudo {
    /*margin-top: 1%;*/
    border-top: 1px solid #cbcdce;
    border-left: 1px solid #cbcdce;
    border-right: 1px solid #cbcdce;
    border-bottom: 1px solid #cbcdce;
    background-color: #fff;
    -webkit-box-shadow: 4px 4px 2px -2px #cbcdce;
    -moz-box-shadow: 4px 4px 2px -2px #cbcdce;
    box-shadow: 4px 4px 2px -2px #cbcdce;
    color: #2a2823;
    height: auto;
    padding-right: 3%;
    padding-left: 3%;
    padding-bottom: 30px;

}

.divlogoimg {
    margin-top: 2%;
    text-align: center;
    margin-left: 15%;
    padding-top: 10%;
}
.divlogoimg img {
    width: 70px;
    height: 70px;
    border: none;
}
.divinfosconteudoleft {
    float: left;
    width: 100%;
    padding-top: 1%;
    height: auto;
}
.divinfosconteudoright {
    width: 10%;
    position: absolute;
    top: 21px;
    right: -22px;
}
.divlistacategorias {
    display: block;
    margin-top: 10px;
}

#menudivback {
    float: left;
    margin-top: -5px;
    margin-right: 5px;
    padding: 15px 15px 10px;
    margin-right: 6px;
    cursor: pointer;
    font-size: large;
    border-radius: 5px !important;
}
#divmenudivback {
    z-index: 999;
    height: auto;
    background-color: #486d2b;
    box-shadow: 0 0 5px #000;
    position: fixed;
    top: 20px;
    transition: all 0.5s ease 0s;
    display: none;
    width: 25%;
}

#cssfaixatops {
    width: 100%;
    height: 60px;
    /*background-color: #689940;*/
	background: linear-gradient(135deg,#215911 36%,#689940 99%);
    position: fixed;
    z-index: 100000;
    margin: auto;
    top: 0px;
}

.menudivback {
    color: #fff;
    font-size: 1em;
    padding: 5px 0;
    z-index: 999;
    margin-top: 39px;
	margin-bottom: 0px;
}
.menudivback li {
    list-style: outside none none;
    text-decoration: none;
    display: block;
}
.menudivback_liitem {
    border-bottom: 1px solid #fff;
    display: block;
    padding: 10px;
    cursor: pointer;
    display: inline-block;
    padding-right: 15px;
}
.menudivback_liitem:hover {
    background: #689940;
    transition: all 0.3s;
}
.menu-link-branco {
    color: #ffffff;
    cursor: pointer;
}
@media screen and (min-width: 10px) and (max-width: 320px) {
    #servicosTabsDois .list-wrap li {
		width:100%;
	}
	#divllogos {
	  margin-top: -7px;
	}
	.blogultimo{
	  width: 195px;
	  display: inline-block;
	  overflow: hidden;
	  height: 16px;
	  margin: 0px;
	  padding: 0px;
	}
	.prod-saibamais{
		padding:0px;
	}
	.menudivback {
		margin-top:90px;
	}
	.menudivback_liitem {
		padding:12px;
	}
	
	#menunav {
        width: 95%;
        padding-top: 0px;
    }

    #divmenudivback {
        right: 0;
        width:85%;
        top: -12px;
    }
    #cssfaixatops {
        height: 91px;
        border-bottom: 5px solid #486d2b;
    }

    .divinfosconteudoleft {
        width: 99%;
    }

    #divcontent,
    #topoheader {
        width: 96%;
        margin: auto;
    }
    #topoheader {
        padding-top: 2%;
    }
    .textllogos {
        font-size: 1.7em;
    }
    #divcontentright {
        display: none;
    }
    .classbody #contentsTwoCenter {
        margin-top: 75px;
    }

    #contentsTwoCenter {
        width: 100%;
    }

    .menudeslogad,
    #menuprincipal {
        top: 50px;
    }

    .divinfosconteudo {
        min-height: auto;
        height: auto;
        margin-top: 55px !important;
    }
    #menudivback {
        margin-left: 0px;
        margin-right: 2%;
        margin-top:0px;
        position: absolute;
        top: -2px;
        right: 0px;
        font-size: x-large;
        border: none !important;
    }

    #divoquebuscar {
        float: none;
        height: 40px;
        width: 100%;
    }
    #divondebuscar {
        float: none;
        height: 40px;
        width: 100%;
    }
    
    #topoheader {
        margin: 0px auto !important;
    }
    .breadcrumblist {
        top: 95px !important;
        transition: all 0.32s;
    }
    .mostrasearchs {
        display: block !important;
        transition-duration: 0.3s;
        opacity: 1;
    }
    .classbody .contentmovedown {
        margin-top: 120px !important;
    }

    .contentmovedown {
        width: 100%;
    }
    #divmenudivback.menumovdown {
        top: 27px;
    }
    #divcontentright,
    #frmdivbusca,
    .sainocelular {
        display: block;
    }
    .respsearch {
        display: block;
        width: 35px;
        right: 23%;
        padding: 0.4em;
        top: 13px;
        text-align: center;
        font-weight: 700;
        background-color: #486d2b;
        color: #fff;
        border-radius: 5px;
        cursor: pointer;
        box-sizing: border-box;
    }
    .faixatopsheight {
        height: 90px !important;
        transition: all 0.32s;
    }
	.aumentaprincipal {
        margin-top: 8% !important;
    }
    #divllogos {
        margin-top: 5px;
		width: 74%;
    }

    .final-footer {
        padding-left: 0.1em;
        padding-right: 0.1em;
        font-size: 10px;
    }
    .divreporterror9a {
        width: calc(100% - 1.5%);
    }
    .menorque3 {
        display: block;
    }
    .divrightborder {
        display: block;
        margin: 0 auto;
    }
    .menunav {
        width: calc(97% - 0.2%);
    }
}
@media screen and (min-width: 321px) and (max-width: 640px) {
    #divllogos {
	  margin-top: -7px;
	}
	.blogultimo{
	  width: 195px;
	  display: inline-block;
	  overflow: hidden;
	  height: 16px;
	  margin: 0px;
	  padding: 0px;
	}
	#servicosTabsDois .list-wrap li {
		width:100%;
	}
	.prod-saibamais{
		padding:0px;
	}
	.menudivback {
		margin-top:90px;
	}
	.menudivback_liitem {
		padding:12px;
	}
	.divinfosconteudo {
        margin-top: 55px !important;
    }
    #menunav {
        width: 95%;
        padding-top: 0px;
    }

    .respsearch {
        position: absolute;
    }

    .menuprincipal {
        top: 50px;
    }
    .menudeslogad {
        height: 25px !important;
    }
    .divreporterror18a,
    .divreporterror22a {
        width: 88px;
        margin-right: 10px;
    }
    .menunav {
        width: 98%;
        padding-top: 0.5%;
        padding-left: 2%;
    }
    #mondisearch {
        width: 100%;
    }

    .menunav div {
        line-height: 180%;
    }
    .classbody #divcontentright {
        position: relative;
        clear: both;
        margin-left: 0px;
        width: 100%;
        top: 15px;
		min-height: 2000px;
    }
    .classbody .divrightborder {
        width: 100%;
    }

    #contentsTwoCenter {
        width: 100%;
        margin-top: 70px;
    }

    #divcontent {
        width: 95%;
    }
    #topoheader {
        width: 95%;
    }
    #menudivback {
        width: 5%;
        margin-right: 3%;
        margin-top:2px !important;
        position: absolute;
        top: -3px;
        right:16px;
        font-size: x-large;
        border: none !important;
    }
    #frmdivbusca {
        width: 100%;
        display: block;
    }
    #cssfaixatops {
        height: 91px;
        border-bottom: 5px solid #486d2b;
    }
    #btnsearch {
        width: 20%;
    }
    .textbuscarclass {
        width: 77%;
    }
    .textllogos {
        font-size: 1.9em;
    }
    #mondisearch {
        width: 100%;
        margin-top: -14px;
    }
    .textbuscarclass {
        width: 75%;
    }
    #camposearch {
        margin-top: 14px;
        margin-right: 0;
    }
    .divvright {
        display: none;
    }

    #divmenudivback {
        right: 0;
        width:85%;
        top: -12px;
    }
    .temfloat {
        float: right;
        margin-right: 0px;
    }

    .contentmovedown {
        width: 100%;
        margin-top: 115px !important;
        float: none;
    }

    .faixatopsheight {
        height: 98px !important;
        transition: all 0.32s;
    }
	.aumentaprincipal {
        margin-top: 8% !important;
    }
    .breadcrumblist {
        top: 95px !important;
        transition: all 0.32s;
    }
    .mostrasearchs {
        display: block !important;
        transition-duration: 0.3s;
        opacity: 1;
    }
    .respsearch {
        display: block !important;
        width: 35px;
        right: 21%;
        padding: 0.4em;
        top: 9px;
        text-align: center;
        font-weight: 700;
        background-color: #486d2b;
        color: #fff;
        border-radius: 5px;
        cursor: pointer;
        box-sizing: border-box;
    }

    .menunav {
        width: calc(97% - 0.2%);
    }
    #divmenudivback.menumovdown {
        top: 27px;
    }
}
@media screen and (min-width: 641px) and (max-width: 768px) {
    #divllogos {
	  margin-top: -7px;
	}
	.blogultimo{
	  width: 214px;
	  display: inline-block;
	  overflow: hidden;
	  height: 16px;
	  margin: 0px;
	  padding: 0px;
	}
	#servicosTabsDois .list-wrap li {
		width:100%;
	}
	.prod-saibamais{
		padding:0px;
	}
	.menudivback {
		margin-top:90px;
	}
	.menudivback_liitem {
		padding:12px;
	}
	.divinfosconteudo {
        margin-top: 55px !important;
    }

    #menunav {
        width: 90%;
        padding-top: 0px;
    }

    #divmenudivback {
        right: 0;
        width: 60%;
    }
    #cssfaixatops {
        height: 90px;
    }
    #bannertopomobile {
        display: block;
    }
    #bannertopodesktop {
        display: none;
    }

    #frmdivbusca {
        display: block;
        float: left;
        width: 100%;
    }
    #divcontent,
    #topoheader {
        width: 90%;
        margin: auto;
    }
    #topoheader {
        padding-top: 2%;
    }
    .textllogos {
        font-size: 1.7em;
    }
    #divllogos {
        margin-left: 0%;
        width: 60%;
    }
    .classbody #divcontentright {
        position: relative;
        margin-left: 0px;
        width: 100%;
        top: 15px;
    }

    #contentsTwoCenter {
        width: 100%;
        margin-top: 70px;
    }
    .divrightborder {
        margin: auto;
    }

    .divinfosconteudoright,
    .divreportaerro {
        display: block;
    }

    #btnsearch {
        width: 20%;
    }
    .textbuscarclass {
        width: 75%;
    }

    .menuprincipal {
        height: 55px;
        padding-top: 25px;
    }
    .menudeslogad {
        height: 25px !important;
    }
    .menunav {
        width: 90%;
        padding-top: 0.5%;
        padding-left: 2%;
    }

    #mondisearch {
        width: 80%;
        float: left;
        margin-top: -15px;
    }
    .textbuscarclass {
        width: 75%;
    }
    #camposearch {
        margin-top: 10px;
        margin-right: 0;
    }
    .divreporterror14ahome {
        margin-top: 10px !important;
    }

    .menunav div {
        line-height: 180%;
    }
    .textareamensgem {
        height: 25px;
    }

    .divvright {
        display: none;
    }
    #menudivback {
        margin-top: 1px !important;
        position: absolute;
        top: 0px;
        right: -7px;
    }

    .temfloat {
        float: right;
        margin-right: 0px;
    }
}
@media screen and (min-width: 769px) and (max-width: 1025px) {
    #divllogos {
	  margin-top: -7px;
	}
	#servicosTabsDois .list-wrap li {
		width:100%;
	}
	.prod-saibamais{
		padding:0px;
	}
	.menudivback {
		margin-top:59px;
	}
	.menudivback_liitem {
		padding:12px;
	}
	
	#divcontent,
    #topoheader,
    #menunav {
        width: 97%;
		padding-top: 0px;
    }
    #contentsTwoCenter {
        width: 65%;
    }
    #frmdivbusca {
        position: absolute;
        right: 46px;
        width: 55%;
        float: none;
    }
    #divcontentright {
        margin-left: 65%;
    }
    #menudivback {
        padding: 10px 15px 10px 2px;
    }
    .menunav {
        width: calc(97% - 0.2%);
    }
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
    #divmenudivback {
        right: 0;
        width: 60%;
    }
    #cssfaixatops {
        height: 90px;
    }

    #bannertopomobile {
        display: block;
    }
    #bannertopodesktop {
        display: none;
    }

    #frmdivbusca {
        display: block;
        float: left;
        margin-left: -40px;
        width: 90%;
        margin-top: -10px;
        bottom: 5px;
    }

    #divcontent,
    #topoheader {
        width: 97%;
        margin: auto;
    }
    .textllogos {
        font-size: 1.7em;
    }
    #divllogos {
        margin-left: 0%;
        width: 60%;
        margin-top: 12px;
    }
    #divcontentright {
        position: relative;
        margin-left: 0px;
        width: 100%;
        top: 15px;
    }
    #contentsTwoCenter {
        width: 100%;
        margin-top: 70px;
    }
    .divrightborder {
        margin: auto;
    }
    .classbody #contentsTwoCenter {
        margin-top: 120px;
    }

    #exibevejatb {
        display: block;
    }
    .divinfosconteudoright,
    .divreportaerro {
        display: block;
    }

    #btnsearch {
        width: 20%;
    }

    .menuprincipal {
        height: 30px !important;
        padding-top: 25px;
    }
    #menunav {
        width: 90%;
        padding-top: 0.8%;
        padding-left: 2%;
        margin: 0;
    }
    #mondisearch {
        display: block;
        float: left;
        margin-left: -35px;
        width: 100%;
        margin-top: -10px;
    }
    .textbuscarclass {
        width: 65%;
        margin-left: 57px;
    }
    .menunav div {
        line-height: 180%;
    }

    #camposearch {
        margin-top: 17px;
        margin-right: 55px;
        width: 100%;
    }
    .divvright {
        display: none;
    }
    #menudivback {
        margin-top: 5px !important;
        position: absolute;
        top: 0px;
        right: -7px;
    }

    .temfloat {
        float: right;
        margin-right: 0px;
    }
}
@media screen and (min-width: 1194px) {
    .divreporterror14ahome {
        margin-top: 10px !important;
    }
    .divreporterror2a {
        height: 200px;
    }
    .classde1 {
        margin-top: 0;
    }
    #divmenudivback {
        left: 10%;
    }
    #cssfaixatops {
        /*border-top: 5px solid #689940;*/
    }
}

@media only screen and (min-device-width: 769px) and (max-device-width: 1022px) and (orientation: portrait) {
    #frmdivbusca {
        position: relative;
        right: 0;
        margin-left: 0;
    }
    #mondisearch {
        margin-left: 0;
    }
}
@media only screen and (min-device-width: 1001px) and (max-device-width: 1193px) and (orientation: portrait) {
    #divmenudivback {
        left: 1%;
    }
    .classbody #divcontentright {
        margin-left: 66.5%;
    }
}
@media only screen and (min-device-width: 1001px) and (max-device-width: 1025px) and (orientation: portrait) {
    #frmdivbusca {
        position: absolute;
        width: 63%;
    }
    #camposearch {
        float: right;
    }
    .menunav {
        width: calc(97% - 0.2%);
    }
    .textbuscarclass {
        width: 45%;
    }
}
@media only screen and (min-device-width: 769px) and (max-device-width: 1022px) and (orientation: landscape) {
    #frmdivbusca {
        position: relative;
        right: 0;
        margin-left: 0;
    }
    #mondisearch {
        margin-left: 0;
    }
    #cssfaixatops {
        border-top: 5px solid #486d2b;
    }
}
@media screen and (min-device-width: 1000px) and (max-device-width: 1199px) and (orientation: landscape) {
    #divcontent,
    #topoheader,
    #menunav {
        width: 97%;
    }
    #cssfaixatops {
        border-top: 5px solid #486d2b;
    }
    #frmdivbusca {
        width: 67%;
        top: 2px;
        position: absolute;
        right: 0%;
    }
    .textbuscarclass {
        background: #fff !important;
        text-indent: 0 !important;
        min-height: 40px;
        width: 39%;
    }
    #btnsearch {
        min-height: 42px;
    }
    .divvright {
        bottom: 29%;
        right: 1%;
    }
    #divllogos {
        width: 22%;
    }
    .classbody #divcontentright {
        position: relative;
		clear: both;
		margin-left: 0px;
		width: 100%;
		top: 15px;
    }
    .classbody #contentsTwoCenter {
        width: 100%;
    }

    #menudivback {
        padding: 10px 15px 10px 0px;
    }
    .menunav {
        width: calc(97% - 0.2%);
    }
	.divrightborder {
	  width: 100%;
	}
}
@media screen and (min-device-width: 1200px) and (max-device-width: 1399px) and (orientation: landscape) {
    #divllogos {
        width: 22%;
    }
    #frmdivbusca {
        width: 69%;
        top: 2px;
        position: absolute;
        right: 46px;
    }
    .textbuscarclass {
        background: #fff !important;
        text-indent: 0 !important;
        min-height: 40px;
        width: 75%;
    }
    #btnsearch {
        min-height: 42px;
        width: 8.7%;
    }
    .divvright {
        bottom: 29%;
        right: 1%;
    }
    #camposearch {
        float: left;
        margin-left: 12.4%;
        width: 50%;
    }
    #menudivback {
        padding: 14px 15px 10px 0px;
    }
    #divcontentright {
        top: 108px;
    }

    .classbody #divcontentright {
        margin-left: 66.5%;
    }
}
@media screen and (min-device-width: 1400px) and (max-device-width: 1921px) and (orientation: landscape) {
    #divllogos {
        width: 22%;
    }
    #frmdivbusca {
        width: 69%;
        top: 2px;
        position: absolute;
        right: 46px;
    }
    .textbuscarclass {
        background: #fff !important;
        text-indent: 0 !important;
        min-height: 40px;
        width: 89%;
    }
    #btnsearch {
        min-height: 42px;
        width: 8.7%;
    }
    .divvright {
        bottom: 29%;
        right: 1%;
    }
    #camposearch {
        float: left;
        margin-left: 5.5%;
        width: 50%;
    }
    #menudivback {
        padding: 10px 15px 10px 0px;
    }
    #divcontentright {
        top: 101px;
    }
    .classbody #divcontentright {
        margin-left: 66.5%;
    }
}
@media screen and (min-device-width: 1650px) and (max-device-width: 2500px) and (orientation: landscape) {
    #divllogos {
        width: 22%;
    }
    #frmdivbusca {
        width: 69%;
        top: 2px;
        position: absolute;
        right: 46px;
    }
    .textbuscarclass {
        background: #fff !important;
        text-indent: 0 !important;
        min-height: 40px;
        width: 89%;
    }
    #btnsearch {
        min-height: 40px;
        width: 8.7%;
    }
    .divvright {
        bottom: 29%;
        right: 1%;
    }
    #camposearch {
        float: left;
        margin-left: 4.9%;
        width: 50%;
    }
    #menudivback {
		padding-right: 0px;
		padding-top: 13px;
    }
    .classbody #divcontentright {
        margin-left: 56.5%;
    }
}

.seqsbarra {
    width: 35px;
    height: 5px;
    margin-bottom: 4px;
    background: #fff;
    box-sizing: border-box;
}
.lineOne {
    transform-origin: top left;
    transition: 0.5s;
}
.lineTwo {
    opacity: 100%;
    transition: 1s;
}
.lineThree {
    transform-origin: bottom left;
    transition: 0.5s;
}
.lineOne-x {
    transform: rotate(40deg) translate(4px, -3px);
    transition: 0.5s;
}
.lineTwo-x {
    opacity: 0;
    transition: 0.5s;
}
.lineThree-x {
    transform: rotate(-40deg) translate(3px, 7px);
    transition: 0.5s;
}
/*!
powered by https://linkedin.com/in/renata-famelli-95aa61a8/
Credit for the menu bars goes to: https://ryfarlane.com/article/animated-hamburger-menu-icon-to-x-close-icon-css -> licensed MIT
*/